CREATE TABLE bm_interaction_metrics (
    ID               NUMBER(18, 0) ,
    EVENT            VARCHAR2(1020)    NOT NULL,
    LOGIN            VARCHAR2(256) ,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    ID               NUMBER(18, 0) ,
    EVENT            VARCHAR2(1020)    NOT NULL,
    LOGIN            VARCHAR2(256) ,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    CONSTRAINT pk_bm_interaction_metrics PRIMARY KEY (ID, ID)
);
